#100pro
{width: 100%; }

table.wzd_pohled {width: 255px; height: 369px; border: 0px; border-style: solid; border-collapse: collapse; float: left; margin: 5px ; background:url('../images/pozadi/bgt.gif'); padding: 0px ; }

table.wzd_pohled td.obrazek {width: 255px; height: 250px; text-align: center; vertical-align: middle; font-family: arial; font-size: 12px; font-weight: bold; color: black; background:url('../images/pozadi/bgs2.gif'); padding: 0px ; }

table.wzd_pohled td.vlajka {width: 45px; height: 40px; text-align: center; vertical-align: middle; font-family: arial; font-size: 12px; font-weight: normal; color: black;  padding: 0px ; }

table.wzd_pohled td.cislo {width: 40px; text-align: center; vertical-align: bottom; font-family: arial; font-size: 12px; font-weight: bold; color: black; padding: 0px ; }
table.wzd_pohled td.cislo2 {width: 40px; text-align: center; vertical-align: top; font-family: arial; font-size: 12px; font-weight: normal; color: black; padding: 0px ; }
table.wzd_pohled td.popis {width: 170px; text-align: center; vertical-align: middle; font-family: arial; font-size: 13px; font-weight: bold; color: black; padding: 0px ; }
table.wzd_pohled td.rok {width: 45px; height: 17px; text-align: center; vertical-align: middle; font-family: arial; font-size: 12px; font-weight: normal; color: black; padding: 0px ; }
table.wzd_pohled td.autor {width: 210px; text-align: center; vertical-align: middle; font-family: arial; font-size: 13px; font-weight: normal; color: black; padding: 0px ; }
table.wzd_pohled td.linka {width: 255px; height: 17px; text-align: center; vertical-align: middle; font-family: arial; font-size: 2px; font-weight: normal; color: black; padding: 0px ; }
table.wzd_pohled td.druh-ces {width: 255px; height: 15px; text-align: center; vertical-align: middle; font-family: arial; font-size: 12px; font-weight: normal; color: black; padding: 0px ; }
table.wzd_pohled td.druh-eng {width: 255px; height: 15px; text-align: center; vertical-align: middle; font-family: arial; font-size: 12px; font-weight: normal; color: #000053; padding: 0px ; }
table.wzd_pohled td.druh-lat {width: 255px; height: 15px; text-align: center; vertical-align: middle; font-family: arial; font-size: 12px; font-weight: normal; font-style: italic; color: #333333; padding: 0px ; }

table.wzd_pohled td.rub {width: 255px; height: 119px; text-align: center; vertical-align: middle; font-family: arial; font-size: 12px; font-weight: normal; color: black; padding: 0px ; }







table.wzd_titul1 {width: 255px; height: 369px; border: 0px; border-style: solid; border-collapse: collapse; float: left; margin: 5px ; background:url('../images/pozadi/bgs2.gif');  }
table.wzd_titul1 td.seznam {text-align: center; vertical-align: middle; font-family: arial; font-size: 12px; font-weight: normal; color: black; background:url('../images/pozadi/bgs2.gif');  }
table.wzd_titul1 td.seznam h6 {text-align: center; font-family: arial; font-size: 15px; font-weight: bold; color: black; text-decoration: underline;  margin: 1px 0px 10px 0px ; background:url('../images/pozadi/bgt.gif');  }
table.wzd_titul1 td.seznam img {margin: 4px 0px 2px 0px;}


table.wzd_titul2 {width: 255px; height: 369px; border: 0px; border-style: solid; border-collapse: collapse; float: left; margin: 5px ; background:url('../images/pozadi/bgs2.gif');  }
table.wzd_titul2 td.seznam {text-align: center; vertical-align: top; font-family: arial; font-size: 12px; font-weight: normal; color: black; background:url('../images/pozadi/bgs2.gif'); }
table.wzd_titul2 td.seznam h6 {text-align: center; font-family: arial; font-size: 15px; font-weight: bold; color: black; text-decoration: underline;  margin: 1px 0px 10px 0px ; background:url('../images/pozadi/bgt.gif');  }
table.wzd_titul2 td.seznam img {margin: 4px 0px 2px 0px; }